Subject: Tron

From: Cyberwz <[email-masked]>
Date: Mon, 04 Jan 1999 11:54:50 +0200

Hi, I was running Tron and was quite interested at the fact that it
'learns' from the player.

I donut know exactly how it works and I really would like to see your
code or at least a bit more of a detailed explanation as to HOW it
learns.

Now I don't know if you would be willing to let me see the source so I`m
just giving it a shot. I am a student in South-Africa and an currently
in high school. I am involved in programming and have always been very
interested in Artificial Intelligence.

What are the chances that I could see the code or at least how it works?

Thanks

Cyberwz
[email-masked]